/* Custom Portfolios */
#post-26 {
	background-color: #FFF704;
	background-size: cover;
}

#post-23 {
	background-color: #FFFFFF;
	background-size: cover;
}

#post-21 {
	background-color: #FFFFFF;
	background-size: cover;
}

#post-13 {
	background-color: #000000;
	background-size: cover;
}

#post-8 {
	background-color: #FFF704;
	background-size: cover;
}

a,
.entry-title a:hover,
#logo a:hover,
.slide-caption a:hover,
.link-source a:hover,
.comment-author a:hover,
#commentform .required,
.widget ul a:hover { color: #FFF704; }

.zilla-direction-nav a:hover,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
.jp-toggles a:hover { background-color: #FFF704; }

.more-link:hover,
button:hover,
#submit:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
more-link:hover,
.zilla-dark .more-link:hover,
.twitter-link:hover,
.flickr_badge_image a,
.zilla-dribbble-shots a { background: #FFF704; }

.format-link .entry-title a:hover { border-bottom: 2px solid #FFF704; }

